VRSpace.org - Feature #221

request log
12/11/2024 11:23 AM - Josip Almasi

Status: Closed Start date: 12/11/2024
Priority: Normal Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

For observability or Al training or whatever, we need a way to forward each and every request to anything.

EventRecorder exists in a space, and stores every request. It does not receive errors though, nor login/logout events, so is of limited
use for e.g. analytics.

Some kind of session listener would do better.

History

#1 - 12/11/2024 04:17 PM - Josip Almasi

- Status changed from New to In Progress

#2 - 12/20/2024 11:36 AM - Josip Almasi
- Status changed from In Progress to Resolved

- Assignee set to Josip Almasi

Asyncrhonous and bathing, feeding only elasticsearch at the moment.

#3 - 01/08/2025 02:20 PM - Josip Almasi

- Status changed from Resolved to Closed
